#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-16rTpq6HTFz479k3PdKOCr

key:
    hls-alternate-number-format-plugin-1.3.0.0-16rTpq6HTFz479k3PdKOCr

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  94fee0ca0abd7eb07c13a3cf1d090b51
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-16rTpq6HTFz479k3PdKOCr

depends:
    aeson-2.1.2.1-3SHm0QLDkzeAZY7TeIq3Kg base-4.16.4.0
    containers-0.6.5.1 extra-1.7.14-GuXvneopKYYHJ2JerKG48F
    ghc-boot-th-9.2.8 ghcide-1.9.1.0-BaZ0fG8wHizCshi5MOtiym
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-BuxlvxTYJOBBcnZfcQhhqM
    hls-plugin-api-1.6.0.0-DFT9Sa0eAvBAyuLPFkJN0G
    lens-5.2.3-9AMflwVhYM65Wkzb0PYEVA
    lsp-1.6.0.0-JcCuaIgvBIz8OczrE5G7B4 mtl-2.2.2
    regex-tdfa-1.3.2.2-Bf3jylsHji579zoXbwut3M
    syb-0.7.2.4-IT59ozboet0H3NdhoNJGts text-1.2.5.0
    unordered-containers-0.2.20-8WFaf62MVyiL1uC2m0h0zY

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

